"SNotEnoughFreeSpace" = "You have not enough free space in %@. Make sure you have at least %dmb free.";
"SLoadedIPSWFile" = "Loaded .ipsw file from '%@'.";
"SCustomIPSWNameFormat" = "%@_Custom_Restore.ipsw";

"SIPSWRecognized" = "Recognized .ipsw file as version %@.";
"SIPSWNotRecognized" = "Can't recognize version of .ipsw file.";

"SBLWrongImage" = "Sorry, but that doesn't appear to be the proper file.";

"SIPSWUnzip" = "Unzipping .ipsw file to %@.";
"SIPSWUnzipSuccess" = "OK";
"SIPSWUnzipFailed" = "FAIL";

"SFWPatch" = "Patching %@.";
"SFWPatchSuccess" = "OK";
"SFWPatchFailed" = "FAIL";

"SFSConvertToUDRW" = "Converting root filesystem to UDRW image.";
"SFSConvertToUDRWSuccess" = "OK";
"SFSConvertToUDRWFailed" = "FAIL";

"SFSResize" = "Resizing root filesystem to %@.";
"SFSResizeSuccess" = "OK";
"SFSResizeFailed" = "FAIL";

"SFSAttach" = "Attaching root filesystem to '%@'.";
"SFSAttachSuccess" = "OK";
"SFSAttachFailed" = "FAIL";

"SFSDetach" = "Detaching root filesystem from '%@'.";
"SFSDetachSuccess" = "OK";
"SFSDetachFailed" = "FAIL";

"SFSConvertToUDZO" = "Converting root filesystem to UDZO image.";
"SFSConvertToUDZOSuccess" = "OK";
"SFSConvertToUDZOFailed" = "FAIL";

"SFSASRScan" = "Scanning root filesystem with ASR.";
"SFSASRScanSuccess" = "OK";
"SFSASRScanFailed" = "FAIL";

"SFSPatch" = "Making %@.";
"SFSPatchSuccess" = "OK";
"SFSPatchFailed" = "FAIL";

"SIPSWZip" = "Zipping .ipsw file.";
"SIPSWZipSuccess" = "OK";
"SIPSWZipFailed" = "FAIL";

"SIPSWBuildSuccess" = "Successfully built custom .ipsw file at '%@'.";
"SIPSWBuildFailed" = "Failed to build custom .ipsw file.";

"SCRNotSupported" = "iPwner is not supported on this .ipsw version.";

"SCRAttach" = "Attaching custom ramdisk to '%@'.";
"SCRAttachSuccess" = "OK";
"SCRAttachFailed" = "FAIL";

"SCRDetach" = "Detaching custom ramdisk from '%@'.";
"SCRDetachSuccess" = "OK";
"SCRDetachFailed" = "FAIL";

"SCRUpdating" = "Updating custom ramdisk.";
"SCRUpdatingSuccess" = "OK";
"SCRUpdatingFailed" = "FAIL";

"SIPwnerITunes" = "Close iTunes application.";
"SIPwnerWaiting" = "Connect your iPhone/iPod and put it into Recovery Mode.";
"SIPwnerNormal" = "Your iPhone/iPod is in Normal Mode.\nPut it into Recovery Mode.";
"SIPwnerRecovery" = "Your iPhone/iPod is in Recovery Mode.\nUploading custom ramdisk...";
"SIPwnerDFU" = "Your iPhone/iPod is in DFU Mode.\nPut it into Recovery Mode.";
"SIPwnerDone" = "Your iPhone/iPod is now being pwned.\nPlease wait for reboot.";

"SIPwnerSuccess" = "Successfully started \"pwning\" on your iPhone/iPod.";
"SIPwnerFailed" = "Failed to start \"pwning\" on your iPhone/iPod.";
